
data1 = input("Enter a value for data1 ")
data1 = float(data1)

data2 = float( input("Enter a value for data2 ") )


print("The value of data1 is ",data1)
print("The value of data2 is ",data2)


print("The type of data1 is ",type(data1) )
print("The type of data2 is ",type(data2) )


result = data1 + data2

print(result)

print("The result is ",result)
# Wrong -- forgot braces
print(f"The result is result")

print(f"The result is {result}")
print(f"The result is {result:.2f}")
print(f"The result is ${result:.2f}")

